Page MenuHomePhabricator

Wikimania 2017 site does not automatically redirect to mobile site, when opening from a mobile device
Closed, ResolvedPublic

Description

Unlike other Wikimedia wikis, Wikimania 2017 site (https://wikimania2017.wikimedia.org/) doesn't automatically redirect to mobile site (https://wikimania2017.m.wikimedia.org/) while opening from a mobile device.

Event Timeline

Praveenp created this task.Dec 9 2015, 2:55 PM
Praveenp raised the priority of this task from to Needs Triage.
Praveenp updated the task description. (Show Details)
Praveenp added a project: Readers-Web-Backlog.
Praveenp added a subscriber: Praveenp.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 9 2015, 2:55 PM
Aklapper set Security to None.
Aklapper renamed this task from Wikimania 2016 site does not automatically redirect to mobile site, when opening from a mobile device to Wikimania 2017 site does not automatically redirect to mobile site, when opening from a mobile device.Dec 24 2016, 1:29 PM
Aklapper triaged this task as Lowest priority.
Aklapper updated the task description. (Show Details)

With Wikimania 2017 ending soon, is it worth the effort of fixing this?

Krenair closed this task as Resolved.Aug 13 2017, 7:18 PM
Krenair assigned this task to Dzahn.
Krenair removed a project: Wikimedia-Site-requests.